@import 
        url('https://fonts.googleapis.com/css?family=Poppins:200i,400&display=swap');
		

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
  color:#f3f3f3 ;
  margin: 0;
  
}


body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: black;
  background-image: url('images/image_background.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

h1 {
  text-align:center;
  font-weight:400;
  line-height:1.2;
}
p {
  text-align:center;
  font-size:1.125rem;
}


		.fullCard {
	
    width:500px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 5px 5px;
    padding: 4px;
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    margin: auto;
  }
  #thumbnail {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  }
  .cardContent {
    padding: 5px;
  }
  .cardText {
    margin-bottom: 5px;
  }
  #submit{
  	background-color:#37af65 ;
  	color: white;
  	font-size: 20px;
  	text-align: center;
  	padding: 5px;
  	display: block;
  	margin: auto;
  	width: 100%;
  	box-sizing: border-box;
  	font-family : 'Roboto', sans-serif ;
  }
  .information {
  	margin-right: 5px;
  	width: 100%;
  	font-size: inherit;
  	font-family: inherit;
  	padding: 10px 0px 10px 10px;	
  	box-sizing: border-box;
  	font-family : 'Roboto', sans-serif ;
    text-align:left;
  }

	#description {
  font-style: italic;
  font-weight: 200;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    color:white;
}
#title{
  text-align:center;
  color:white;
}
label {
  color:white;
}
